/*
 Theme Name:   Vortex Child for Age of the Customer
 Theme URI:    http://ageofthecustomer.com/wp-content/themes/vortex-child/
 Description:  Vortex Child Theme
 Author:       Jim Baldwin
 Author URI:   
 Template:     vortex
 Version:      1.0
 Tags:         child, vortex, ageofthecustomer
 Text Domain:  vortex-child
*/

@import url("../vortex/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#container {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}

#code-input {
float: right;
margin-left: -10px;
margin-top: -125px;
width: 225px;
text-align: center;
}
#code-input input[type="text"],#inputArea textarea {
 font-family: Arial, Sans-Serif;
 text-align:center;
    font-size: 12px;
margin:auto;
font-weight:bold;
    display: block;
    padding: 4px;
    border: solid 1px #85b1de;
    width: 50px;
	}
	
#code-input form {
	background-color: #ddd	;
	border: thin;
	border-color: #666;
	border-style:solid;
	display: inline-block;
	padding: 10px;
}
.col-left{

	  float: left;
  width: 200px;
  /* text-align: right;*/
  margin: 2px 10px;
  display: inline;

}
.col-right{
 float: left;
  text-align: left;
  margin: 2px 10px;
  display: inline;
}
.codeprice {
	font-weight:bold;
}
	
.mymsg {
	color:#000;

	
	
}


.outside {
float: left;
width:400px;

}

.inside {
float: left;
width:200px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
width: 30% 	!important;

}

.msg1{
	border:thin;
	border-color:#333;
	border-bottom-style:solid;
	text-align:center;
	border-left-style:solid;
	border-top-style:solid;
	border-right-style:solid;
	float:right;
	padding:5px;
	
}


 .woocommerce-page #content div.product p.price {
color: #000000 !important;
font-weight:bold;

}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
color: #000000 !important;
font-weight: normal;
}

.entry-title {
font-size: 24px;

}


.menu ul ul.sub-menu li:hover,
.menu ul ul.sub-menu li.sfHover,
.menu ul ul.children li:hover,
.menu ul ul.children li.sfHover {
	background: maroon;
}
.menu ul a:focus,
.menu ul a:hover,
.menu ul a:active {
	color: maroon;	
}
#sidebar a:hover,
#sidebar a:focus {
	color: maroon;
}
#footer a {
	color: maroon;
} 